Bug 123391 - Token Ring support is not enabled and ibmtr.c will not compile
Token Ring support is not enabled and ibmtr.c will not compile
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-17 18:31 EDT by Jeremy Savoy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-19 11:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Savoy 2004-05-17 18:31:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
There are no token ring drivers pre-compiled with the kernel that
ships with FC2. After trying to compile myself I noticed that
driver/net/tokenring/ibmtr.c would not compile. Further inspection
showed that line 865 in this file is missing a ; at the end of the
line. The addition of the ; allows the compile to continue.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure kernel to include IBM token ring drivers
2. Compile the kernel using make

Actual Results:  The compile fails on ibmtr.c

Expected Results:  The compile should not fail.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.